body {
	font-size: 12px;
	color: #FF0000;
	font-family: 'Myriad Pro', Helvetica, sans-serif;
	background: #cccccc url(../images/bg.jpg) repeat-x;
	margin:0 auto;
}
h1{font-size:29px; font-weight:bold; text-align:center; color:#000; padding:0; margin:28px 0 0px 0px; text-transform:uppercase; line-height:0.9em;}
h2{font-size:16px; font-weight:bold; color:#000; padding:0; margin:1px 0 0px 25px; }
h3{font-size:14px; font-weight:normal; text-align:center; color:#666666; padding:0; margin-top:5px;  }
h4{font-size:14px;font-weight:bold; color:#000; padding:0; margin:12px 0 2px 0px; text-transform:uppercase;  }
p{color:#4e4e4e; padding:0; margin:0; float:left;}
p span{color:#4e4e4e; font-weight:bold;}
a {color: #fff; text-decoration:none; }
a:hover {color: #fff; text-decoration:none; cursor:pointer;}
#container{width:920px; height:auto;margin:0 auto;}
#blank_10{width:100%; height:10px; float:left;}
#tittle{margin:28px 0 2px 35px;background:url(../images/tittle_1.png) no-repeat;width:729px;height:26px;}
#phone{margin:10px 0 0 -60px ;}
#content{width:920px; height:auto; margin-top:0px;}
#left{width:240px;float:left;height:478px;background: url(../images/left_bg.png) repeat-x;margin-top:10px;}
#logo {width:182px;height:52px;background:url(../images/posa83.png) no-repeat;margin:25px 0 10px 35px;}
#menu{margin:20px 0 0 0px;}
#menu ul{margin:20px 0 0 -6px; }
#menu ul li{font-size:14px;list-style:none;text-decoration: underline;margin:5px 28px 0 0 ;color:#ffcc33;text-align:right;}
#right{width:670px;float:left;margin-top:-6px;}
#image{ margin:21px 0 0 5px; }
# suggestions { float:left; width:300px;}
#contact { width:510px; padding:0; }
#contact_form{width:310px;height:auto;float:left; margin-top:10px; margin-left:25px; padding:0;}
#contact_form .required{float:right; width:305px;height:10px;background: none repeat scroll 0 0 #fff; border: 1px solid #f4b200; color:#717171; text-align:left;margin:5px 0 0 0px; font-family:'Tahoma', Helvetica, sans-serif; font-size:11px; padding:5px 0px 5px 5px;}
#contact_form .message{width:305px;height:67px;background: none repeat scroll 0 0 #fff; border: 1px solid #f4b200; color:#717171; text-align:left; float:left;margin:5px 0 0 0px; font-family:'Tahoma', Helvetica, sans-serif; font-size:11px; padding:5px 0px 5px 5px;}
#contact_form form #submit_btn {background: url(../images/Submit.png) no-repeat;border:0px none;color: #FFFFFF;float:right;margin-top:6px;cursor:pointer;width:59px;height:21px; font-size:12px; font-weight:bold;}
.required{float:right; width:240px;height:10px;background: none repeat scroll 0 0 #fff; border: 1px solid #f4b200; color:#717171; text-align:left;margin:5px 0 0 0px; font-family:'Tahoma', Helvetica, sans-serif; font-size:11px; padding:5px 0px 5px 5px;}
.success { color:#FF0000; }
.success p { float:left; margin-left:25px; color:#FF0000; }
#contact_form label {  width:120px; color:#FF0000; height:14px; margin-top:6px;}
#result { color: #000; margin:45px 0 0 10px; width:320px; float:right;}
#result p { font-size: 12px; color: #000; margin-left:25px; margin-top:6px;width:320px; font-weight:narmal;  }
#footer{width:670px;float:left;margin-left:25px;}
#tittle_2{margin:0;padding:0;}
#copy{width:100%;color:#4e4e4e;float:left;margin-bottom:10px;}
#copy a  {  color:#4e4e4e; text-decoration:underline; }
#copy a:hover  {  color:#cc0000; }



